/*
Theme Name:     Twenty Twelve Child
Description:    Child theme for the Twenty Twelve theme 
Author:         Darren Covell
Author URI:     http://www.newclear.co
Template:       twentytwelve
Version:        0.1.0
*/

@import url("../twentytwelve/style.css");

.form-allowed-tags { display: none;}

.site-title 
	{ 
	color: #111;
	font-weight: bold;
	line-height: 3.846154;
	text-decoration: none;
}

.site-header h1 {
font-size: 28px;
font-size: 1.857142857rem;
line-height: 3.946153846;
margin-bottom: 0;
}


.site-info{display: none;};